.navbar-nav a.nav-link {
    text-transform: uppercase;
    padding: 0px !important;
}

ul.navbar-nav li.nav-item {
    margin: 0 20px;
}

ul.navbar-nav .nav-item a:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}

.navbar-nav .nav-item a:hover:after {
    width: 100%;
    background: white;
}

.icon-background {
    color: #c0ffc0;
}

#mainNav {
    background-color: yellow;
    font-weight: bold;
    align-content: center;
}

a {
    color: black;
}

label #menu-bar-click,
label #menu-bar-cancel {
    color: white;
    font-size: 30px;
    float: left;
    padding-top: 10px;
    line-height: 25px;
    cursor: pointer;
    display: none;
}

@media (max-width: 640px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #0d3614;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 15px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }

}

@media (min-width: 641px) and (max-width: 992px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #0d3614;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 18px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }
}

.detail-box {
    color: black;
    margin-top: 200px;
}

.detail-box h1 {
    font-weight: bold;
    margin-bottom: 20px;
}

.detail-box .btn-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px;
    margin-top: 15px;
    margin-left: 260px;
}

.latest .btn-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px;
    margin-top: 15px;
    margin-left: 650px;
}

.contact-us .btn-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px;
    margin-top: 15px;
    margin-left: 300px;
}

.detail-box .btn-box a,
.btn-box a {
    margin: 5px;
    text-align: center;
    width: 185px;
}

.detail-box .btn-box .btn1,
.btn-box .btn1 {
    display: inline-block;
    padding: 12px 15px;
    background-color: #e6c511;
    color: #ffffff;
    border-radius: 5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid #e6c511;
}

.detail-box .btn-box .btn1:hover,
.btn-box .btn1:hover {
    color: #ffffff;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}

.img-box img {
    width: 100%;
}

.header-slideshow {
    margin-top: 65px;
}

[data-component="slideshow"] .slide {
    display: none;
    text-align: center;
}

[data-component="slideshow"] .slide.active {
    display: block;
}

#slideshow-example {
    background-color: lightyellow;
}

.latest {
    margin-top: 50px;
}

body {
    background-color: lightgoldenrodyellow;
}

.about-us {
    background-color: lightyellow;
}

.contact-us div {
    margin-top: 10px;
}

.title-contact {
    margin-top: 200px;
}

.footer_section {
    background-color: yellow;
}

.footer_detail,
.footer_contact {
    margin-top: 5px;
    text-align: center;
}

.item {
    width: 400px;
    height: 600px;
    background: #fff;
    position: relative;
    box-shadow: -15px 7px 30px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border-radius: 10px;
    margin-top: 10px;
}

.item .img {
    background: black;
    border-radius: 10px 10px 0 0;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

.item .img-content {
    transition: 0 !important;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.item.showfull .text-container {
    height: 90%;
}

.item.showfull .content {
    height: 78%;
}

.item.showfull .social {
    top: 25px;
}

.item.showfull .img-content {
    transform: scale(1.04);
    filter: blur(5px);
}

.item.showfull .like {
    margin-top: 100px;
}

.item .text-container {
    width: 100%;
    height: 55%;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
    z-index: 10;
    box-shadow: -3px -10px 10px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding: 30px 20px 20px 20px;
    display: flex;
    flex-direction: column;
}

.item .content {
    height: 63%;
    margin-bottom: 10px;
    overflow: hidden;
}

.item .social {
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 15;
    top: 40%;
    display: flex;
    justify-content: flex-end;
}

.item h2 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.item .social div {
    width: 50px;
    height: 50px;
    background: green;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.item .social div:hover {
    transform: scale(1.1);
}

.item .social a:last-child {
    margin-right: 20px;
}

.item a .tw {
    background-color: #0084b4;
}

.item a .fb {
    background-color: #3b5998;
}

.item a .ig {
    background-color: #cd486b;
}

.item .like {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #a37f7f;
    border-radius: 50%;
    color: #fff;
    right: 30px;
    top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

.item .like:hover {
    transform: scale(1.1);
}

.item .like i {
    font-size: 15px;
}

.item .like.clicked {
    background: #ffcece;
}

.item .like.clicked i {
    color: #e60026;
}

.filter {
    margin-top: 40px;
}

.filter .filter,
.btn-show-all,
.btn-less-1m5,
.btn-1m5-5m,
.btn-more-5m,
.btn-decrease,
.btn-ascending {
    border: 2px solid black;
    border-radius: 5px;
}

.details-headphone {
    margin-top: 70px;
}